ISCSH#FEP - Feature #2516

fep-habsl 0000000000000
09/05/2022 10:18 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: FEP_Gateway Spent time:
Defect version:

10/08/2022

0%
0.00 hour
0.00 hour

Description

fep-halllbs00000000fep-nal0000000000D000D

1.00tep-hall00000000000000
2.0000000000000000g

Subtasks:
Task # 2613: FEPOOOO0O0

Resolved

History

#1 - 09/05/2022 10:18 AM - pengfei xu

- Status changed from New to In Progress

#2 - 09/05/2022 10:18 AM - pengfei xu
- File FEP-HAI D000 .docx added
- File FEPIDDDD00D .docx added

#3 - 09/05/2022 10:19 AM - pengfei xu
- % Done changed from 0 to 80

#4 - 09/13/2022 10:08 AM - pengfei xu
- File deleted (FEPI0000000 .docx)

#5 - 09/13/2022 10:08 AM - pengfei xu
- File deleted (FEP-HAI 0000 .docx)

#6 - 09/13/2022 10:08 AM - pengfei xu
- File FEP-HAI D001 .docx added
- File FEP-webl 100 .docx added

- Status changed from In Progress to Resolved

#7 - 09/21/2022 03:05 PM - xiangyang li

- Target version set to FEP_Gateway

Files

FEP-webl000.docx 455 KB
FEP-HADODDD.docx 2.75 MB

04/16/2025

09/13/2022
09/13/2022

1/1

pengfei xu

pengfei xu
